CVE-2021-3028 – git-big-picture before 1.0.0 mishandles ‘ characters in a branch name, leading to code exe …

Vuln ID: CVE-2021-3028

Published:  2021-01-13  17:15:12Z

Description: git-big-picture before 1.0.0 mishandles ‘ characters in a branch name, leading to code execution.

Source: NVD.NIST.GOV